header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: (Franchise) Golden Kamuy
  repository: kara.moe
  conditions:
    tagPresence:
      - 58a234b2-1593-4fbd-ab65-b47a5a5f771a
      - ece11756-32ef-442d-8a83-5417fa4d6545
      - 1f77e50b-0fc9-49eb-8ecd-9226ccee0cf1
  actions:
    addTag:
      - tid: e7affb75-d746-4535-b38f-e17c8d83797b
        type: 18
